
DEV3 - Major Feature # 462

Status: Accepted Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To:
Updated: 2010-10-20 Due date:
Subject: UC003: Edit PHP Code
Description

All PHP code is checked for compliance with the FLOW3 coding guidelines while-you-type.

History
#1 - 2008-04-16 19:34 - David Bruehlmeier
- Target version set to 0.2

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-05-13 10:49 - David Bruehlmeier
- Target version changed from 0.2 to 2.0
- Estimated time set to 0.00

#4 - 2008-08-14 17:20 - David Bruehlmeier
- Assigned To deleted (David Bruehlmeier)
